<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8d4b699d85003f31c86da338fdbbec78">
  <dict>
    <!--2023-02-11 09:57:41.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
